<?php 
	if( !empty($social_links_label) ) {
		echo '<span class="styled-icons-label">'.$social_links_label.'</span>';
	}
?>
<ul class="element styled-icons <?php echo esc_attr(implode(' ', $social_links_classes)); ?>">
	<?php 
	if( $social_links ): foreach( $social_links as $key => $value ) {
		if( !_empty( educacion_mascot_get_redux_option( 'social-links-url-'.$key ) ) ) :
	 ?>
	<li><a class="styled-icons-item" href="<?php echo esc_url( educacion_mascot_get_redux_option( 'social-links-url-'.$key ) ); ?>" target="<?php $target = educacion_mascot_get_redux_option( 'social-links-open-in-window', '_blank' ); echo ( ( $target == '' ) ? '_self' : esc_attr( $target ) ); ?>"><i class="fa fa-<?php echo esc_attr( $key ); ?>"></i></a></li>
	<?php endif; } endif; ?>	
</ul>